h1 { padding-top:15px; }


a#button-brochure {position:relative; z-index:2000; top: 0; left:0px; width: 318px; height:1em;  }
a#button-enquiry {position:relative; right:0;  top: 0;  z-index:3000; width: 318px; height:1em; }

.issuuembed {background-image: url('../images/backtransdarker.png')!important ;}